Exabis Competencies - Competence grids

Blocks ::: block_exacomp
Maintained by andreas riepl
Competency-based, adaptive and learner driven learning scenarios: all available in MOODLE using the Exabis suite!
Latest release:
350 sites
267 downloads
41 fans
Current versions available: 5
Make use of the full 100% OpenSource suite and combine the modules Exabis competencies, ePortfolio and student review to create adaptive learning scenarios – guided by trainers, self-paced, reflective and personalized. The modules can be used standalone or as part of the suite.

Create an adaptive learning environment on MOODLE with Exabis competencies and help your students learn according to their individual competence level.

Watch short video about Exabis series:
Watch short video about adaptive scenario: 

Key features: 

  • work with different complexity levels using digital competence-grids
  • relate MOODLE-activities to competences 
  • assess your students’ competences and let them self-assess 
  • automatically acknowledge students’ competences 
  • distribute tasks to all or selective students using weekly schedules 
  • generate competence profiles
  • generate comprehensive reports of students’ progression and achievements, competence levels and soft skills

As a base of the Exabis competencies module, competence grids are used.

Read more at: www.exabis.at

Screenshots

Screenshot #0
Screenshot #1
Screenshot #2
Screenshot #3

Contributors

andreas riepl (Lead maintainer)
Please login to view contributors details and/or to contact them

Comments RSS

Show comments
  • Tue, Mar 9, 2021, 7:15 PM
    Hello Daniel, somehow we cannot reproduce this error. Can you please describe a workflow where this happens. What are "modules" that you refer to? Regards Andreas
  • Mon, Apr 12, 2021, 2:54 PM
    Hello,

    after installing this Plugin it's no longer possible to activate any activity completion without given "expect completet on"-date.

    I just want to "require view" für complete the activity (files, links,...). When Exabis Competencies is installed this is no longer possible -> is this a bug?

    tested with moodle 3.9.6 and 4.0dev alpha...

    regards Alex
  • Mon, Apr 19, 2021, 8:22 AM
    Hello Alexander, thank you for the description, we now localized the problem. You can download the new source from https://github.com/gtn/exacomp/tree/experimental - it is a stable version but with the bugfix, it should work now, regards Andreas
  • Thu, Jul 29, 2021, 6:02 PM
    Hello Daniel, the error is now corrected as Andreas stated in his comment from 19 April 2021!
  • Fri, Feb 4, 2022, 10:42 PM
    @andreas riepl
    Hello, Andreas,I've got some messy codes when trying to customisizing language into Chinese. In site adminstration>plugin>Exabis Competence Grid, the setting becomes partly jumbled. For example, the string "assign teacher for interdisciplinary subjects" (translated into Chinese Characters) turns into a pile of ???????????.
    How do I fix the problem? Thank you!
  • Fri, Feb 4, 2022, 10:55 PM
    Hello Synnac, we'll look at it! Cheers, Andreas
  • Sat, Feb 12, 2022, 9:17 PM
    @andreas riepl, Hello Andreas, sorry to bother you again, regarding the issue (messy code in administration interface if translated to non-european language such as Chinese) that I mentioned last Friday, is it possible to correct the problem? Thank you again!
  • Sun, Feb 13, 2022, 2:28 PM
    We will try to fix it this week, regards, Andreas
  • Mon, Feb 14, 2022, 1:17 AM
    @andreas riepl,thank you. really appreciate it!
  • Mon, Feb 14, 2022, 5:00 PM
    Hello Synnac, please try this code: https://github.com/gtn/exacomp
  • Mon, Feb 14, 2022, 10:12 PM
    @andreas riepl Hi andreas, the code works perfectly. Thank you!
  • Tue, Mar 1, 2022, 1:31 AM
    Hello,
    Thanks a lot for the plugin but unfortunately I'm unable to test it as I'm getting following error while trying to connect to admin page:
    Exception - array_key_exists(): Argument #2 ($array) must be of type array, null given

    Can you please help?
  • Wed, Mar 2, 2022, 10:11 AM
    Hello, can you please give more details: Moodle-version and block-version, regards Andreas
  • Mon, Apr 4, 2022, 6:04 PM
    Hello Andreas,
    I've moodle 3.11 6+ installation after I installed this plugin and tested it. But "difficulty level: G,M,E,C" on edit competence not shown, may you help me with a solution, please
  • Mon, Apr 4, 2022, 8:09 PM
    Hello Muhammad, we will take a look at it. Did you check in the configuration of exacomp if the proper values are selected?
1 2 3 4 5 6
Please login to post comments